rubygem-polyglot

Allow hooking of language loaders for specified extensions into require


Up to date: No

Gitweb repository: http://pkgs.fedoraproject.org/cgit/rubygem-polyglot.git

SPEC file: http://pkgs.fedoraproject.org/cgit/rubygem-polyglot.git/tree/rubygem-polyglot.spec

Upstream url: http://polyglot.rubyforge.org

Maintainer: kanarip

Git Commits: 16

Last packager: Fedora Release Engineering

Last commit message: Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Last commit date: June 18, 2015 12:00

Description: This Ruby GEM allows custom language loaders for specified file extensions to be hooked into require.

Rawhide Fedora 27 Fedora 26 Gem Version
0.3.4 0.3.5

Dependency Tree

No dependencies

Dependents: 1

Package Rawhide f27 f26 Upstream
rubygem-treetop 1.6.3 1.6.5
ID Title
1103228 rubygem-polyglot-0.3.5 is available
Build ID Title
731117 rubygem-polyglot-0.3.4-4.fc24
661097 rubygem-polyglot-0.3.4-3.fc23